:root {
    --cassiopeia-color-primary: #e7e7fb;
    --cassiopeia-color-link: #30638d;
    --link-color: #30638d;
    --link-color-rgb: 48,99,141;
    --cassiopeia-color-hover: #00d4ff;
}
.card {
  background-color: transparent;
  text-align: center;
  color: white;
  padding: 1rem;
  height: 5rem;
  min-height: 100px 
  
}

.cards {
  max-width: 1200px;
  margin: 0 auto;
  display: grid;
  grid-gap: 2rem;
}

/* Screen larger than 600px? 2 column */
@media (min-width: 600px) {
  .cards { grid-template-columns: repeat(2, 1fr); }
}

/* Screen larger than 900px? 3 columns */
@media (min-width: 900px) {
  .cards { grid-template-columns: repeat(3, 1fr); }
}

.responsiveImg {
  max-width: 100%;
  height: auto;
}
.fb-like span, .fb-like iframe {
  min-width: 100px !important;
  min-height: 20px !important;
} 
.myfb-like  {
  min-width: 100px !important;
  min-height: 20px !important;
  background-color: #fefbd8;
} 